div.jumbotron.carousel-hero {
  color: #fff;
  text-align: center;
  background-size: cover;
  background-position: center;
  padding-top: 100px;
  padding-bottom: 100px;
  margin-bottom: 0;
}

div.jumbotron.hero-platz1 {
  background-image: url('../../assets/img/hero/platz/20260629_170814.webp');
}

div.jumbotron.hero-platz2 {
  background-image: url('../../assets/img/hero/platz/img_9143.webp');
}

div.jumbotron.hero-platz3 {
  background-image: url('../../assets/img/hero/platz/20230702_151556.webp');
}

div.jumbotron.hero-platz4 {
  background-image: url('../../assets/img/hero/platz/img_9145.webp');
}

div.jumbotron.hero-platz5 {
  background-image: url('../../assets/img/hero/platz/img_9146.webp');
}

div.jumbotron.hero-platz6 {
  background-image: url('../../assets/img/hero/platz/img_9141.webp');
}

div.jumbotron.hero-platz7 {
  background-image: url('../../assets/img/hero/platz/20240802_110640.webp');
}

div.jumbotron.hero-nature {
  background-image: url('../../assets/img/hero/gorbi/hsl20250619_091753.webp');
}

div.jumbotron.hero-photography {
  background-image: url('../../assets/img/hero/gorbi/hsl20250621_092144.webp');
}

div.jumbotron.hero-technology {
  background-image: url('../../assets/img/hero/gorbi/hsl20250621_131306.webp');
}

div.jumbotron.hero-4 {
  background-image: url('../../assets/img/hero/gorbi/hsl20250622_130934.webp');
}

div.jumbotron.hero-5 {
  background-image: url('../../assets/img/hero/gorbi/hsl20250622_131318.webp');
}

div.jumbotron.hero-6 {
  background-image: url('../../assets/img/hero/gorbi/hsl20250622_180926.webp');
}

div.jumbotron.hero-7 {
  background-image: url('../../assets/img/hero/gorbi/hsl20250623_144029.webp');
}

h1.hero-title, h2.hero-title, h3.hero-title {
  text-shadow: 0 3px 3px rgba(0,0,0,0.4);
  color: #fff;
}

.hero-title {
  margin-top: 466px;
}

p.hero-subtitle {
  max-width: 600px;
  margin: 25px auto;
  padding: 10px 15px;
  color: #fff;
}

